/* 배너 */
.preview_main_banner_box {
  position: relative;
  width: 100%;
  padding: 58px 36px;
  aspect-ratio: 320 / 176;
  border-radius: 4px;
  overflow: hidden;
  background-size: cover;
  background-position: center;
  font-family: 'Paperlogy', sans-serif;
}

/* 상담사 이미지 */
.preview_main_banner_callee {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  height: 100%;
  width: auto;
  object-fit: cover;
  pointer-events: none;
}

/* 텍스트 영역 전체 */
.preview_main_banner_card {
  position: relative;
  z-index: 0;
  display: flex;
  flex-direction: column;
  width: fit-content;
  min-width: 256px;
  color: #fff;
}
.preview_main_banner_calleeinfo {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding-bottom: 16px;
  margin-bottom: 16px;
  border-bottom: 1px solid #ffffff26;
}
.preview_main_banner_catenum {
  display: flex;
  align-items: center;
  gap: 14px;
}

.preview_main_banner_calleecate {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 108px;
  height: 36px;
  border-radius: 4px;
}
.preview_main_banner_calleecate span {
  font-size: 22px;
  line-height: 26px;
  font-weight: bold;
}

.preview_main_banner_calleenum {
  font-size: 28px;
  line-height: 33px;
  font-weight: 600;
}
.preview_main_banner_calleenum span {
  display: inline-block;
  margin-left: 8px;
  font-size: 26px;
  opacity: 0.5;
  font-weight: 500;
}

.preview_main_banner_calleename {
  font-size: 40px;
  line-height: 47px;
}
.preview_main_banner_calleetag_box {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.preview_main_banner_calleetags {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 26px;
  line-height: 30px;
  font-weight: 500;
  opacity: 0.7;
}
.preview_main_banner_calleetags p span {
  font-weight: 200;
  margin-right: 2px;
}

@media (max-width: 719px) {
  .preview_main_banner_box {
    padding: 30px 20px;
  }

  /* 텍스트 영역 전체 */
  .preview_main_banner_card {
    min-width: 140px;
  }
  .preview_main_banner_calleeinfo {
    gap: 8px;
    padding-bottom: 8px;
    margin-bottom: 8px;
  }
  .preview_main_banner_catenum {
    gap: 8px;
  }

  .preview_main_banner_calleecate {
    width: 59px;
    height: 20px;
  }
  .preview_main_banner_calleecate span {
    font-size: 12px;
    line-height: 14px;
  }

  .preview_main_banner_calleenum {
    font-size: 15px;
    line-height: 18px;
    font-weight: 600;
  }
  .preview_main_banner_calleenum span {
    margin-left: 4px;
    font-size: 14px;
  }

  .preview_main_banner_calleename {
    font-size: 22px;
    line-height: 26px;
  }
  .preview_main_banner_calleetag_box {
    gap: 6px;
  }

  .preview_main_banner_calleetags {
    gap: 6px;
    font-size: 15px;
    line-height: 18px;
  }
  .preview_main_banner_calleetags p span {
    margin-right: 2px;
  }
}
